[PostgreSQL](https://www.postgresql.org/) server which provisions
tls certificates through [Let's Encrypt](https://letsencrypt.org/) with
[lego](https://github.com/xenolf/lego). 

# Volumes
- `/var/lib/postgresql/data`
- `/var/lib/postgresql/.lego`: certificates directory

# Environment Variables
## POSTGRES_PASSWORD

Password for the postgre admin user.

## POSTGRES_CA
- default: "https://acme-v01.api.letsencrypt.org/directory"

Which Acme Endpoint to use.

## POSTGRES_ACME_EMAIL
Email to use in the acme account.

## POSTGRES_DOMAIN
The domain the certificate uses.

## POSTGRES_DNS_PROVIDER
One of the list here: https://github.com/xenolf/lego/tree/master/providers/dns

# Ports
- 5432
